Can't load the tidymodels package after I upgraded to R 4.0.3 and I got this error " cannot delete reparse point"

Hello everyone ,
I upgraded my R version to R 4.0.3 and I found some questions when loading my packages in my Rstudio.
When I tried to load the tidymodel package , an error showed "there is no package called ‘nnet"
but when I tried to reinstall the "nnet" package and ready to reload tidymodels.
My R studio showed another error.
cannot delete reparse point 'C:\Users\xxx\xxx\Documents\R\R-4.0.3\library/nnet/R', reason 'There is a mismatch between the tag specified in the request and the tag present in the reparse point'
I think it has something to do with my one drive but has anyone ever run into this issue before ?
Thank you for your help ahead !

Hi,
I have not faced the same problem but some of the problems that I faced in installing packages went away after I have closed RStudio and right clicked on RStudio from start menu and chose "Run as administrator.

Previously I was getting seemingly several random errors like "cannot connect". Downloading ZIP of the package and trying to install from there did not solve the problem.

So, until we receive a reply from someone who is experienced or can help with the specific situation,

  1. we may wish to try running as administrator to see if it helps.
  2. also we may wish to try the daily build to see if that resolves the problem. It is available from https://dailies.rstudio.com

Hi Annajiat ,

Thank you for your experience and I will try to look at this detail to see if I can figure out a solution.

Thank you again !

This topic was automatically closed 21 days after the last reply. New replies are no longer allowed.

If you have a query related to it or one of the replies, start a new topic and refer back with a link.